Bug 193923 - Font handling is broken for anti-aliasing (ok in FC4)
Font handling is broken for anti-aliasing (ok in FC4)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
5
All Linux
high Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 19:12 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 20:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-06-02 19:12:32 EDT
Description of problem:

Upgrading to FC5 produced truely horrible looking fonts. After playing around I
discovered that the problem vanished when I went into the desktop preferences
for fonts, then onto the second page of info. Selecting full in the second
section of options produces awful fonts. In FC4 it produced nice fonts.
Comment 1 Behdad Esfahbod 2007-10-25 20:38:13 EDT
Too old.  Is it still the case with F8?

Note You need to log in before you can comment on or make changes to this bug.